elcodi/configuration-bundle

This package is abandoned and no longer maintained. No replacement package was suggested.

Elcodi Configuration Bundle

Installs: 2 114

Dependents: 3

Suggesters: 1

Security: 0

Stars: 0

Watchers: 4

Forks: 0

Type:symfony-bundle


README

Warning. This package is deprecated and will be removed the April 1st. If you're using it out of the box, please, fork it as soon as possible and decouple from this package.

This package is part of Elcodi project, a suite of e-commerce Components and Bundles built on top of Symfony and under MIT license.

Warning. This package is Read-Only. This means that we'll not attend any Pull Request received here. Please, use the main elcodi/elcodi package for Issues, Questions and Pull Requests.

Tags

  • Use last unstable version ( alias of dev-master ) to stay always in last commit
  • Use last stable version tag to stay in a stable release.

Support